<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse24" >3. Mga Manggagawa</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Imbentaryo ng Lakas Paggawa (Human Resources).">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse24" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_g_3 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_g_3" action="tab_1_g_3.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Lakas Paggawa (Human Resources)</td>
                <td>Bilang ng Lalaki</td>
                <td>Bilang ng Babae</td>
              </tr>
              <tr>
                <td>1.&nbsp;Karpintero/Carpenter</td>
                <td><input type="number" style="width:100%" id="ig3var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />              
              </tr>
              <tr>
                <td>2.&nbsp;Mason</td>
                <td><input type="number" style="width:100%" id="ig3var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />               
              </tr>
              <tr>
                <td>3.&nbsp;Electrician</td>
                <td><input type="number" style="width:100%" id="ig3var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_6" name="var_6" value="<?php echo $row['var_6']; ?>" />              
              </tr>
              <tr>
                <td>4.&nbsp;Inhinyero/Engineer</td>
                <td><input type="number" style="width:100%" id="ig3var_7" name="var_7" value="<?php echo $row['var_7']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_8" name="var_8" value="<?php echo $row['var_8']; ?>" />               
              </tr>
              <tr>
                <td>5.&nbsp;Technician</td>
                <td><input type="number" style="width:100%" id="ig3var_9" name="var_9" value="<?php echo $row['var_9']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_10" name="var_10" value="<?php echo $row['var_10']; ?>" />              
              </tr>
              <tr>
                <td>6.&nbsp;Painter</td>
                <td><input type="number" style="width:100%" id="ig3var_11" name="var_11" value="<?php echo $row['var_11']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_12" name="var_12" value="<?php echo $row['var_12']; ?>" />               
              </tr>
              <tr>
                <td>7.&nbsp;Tubero/Plumber</td>
                <td><input type="number" style="width:100%" id="ig3var_13" name="var_13" value="<?php echo $row['var_13']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_14" name="var_14" value="<?php echo $row['var_14']; ?>" />              
              </tr>
              <tr>
                <td>8.&nbsp;Crane Operator</td>
                <td><input type="number" style="width:100%" id="ig3var_15" name="var_15" value="<?php echo $row['var_15']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_16" name="var_16" value="<?php echo $row['var_16']; ?>" />               
              </tr>
              <tr>
                <td>9.&nbsp;Truck Driver</td>
                <td><input type="number" style="width:100%" id="ig3var_17" name="var_17" value="<?php echo $row['var_17']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_18" name="var_18" value="<?php echo $row['var_18']; ?>" />              
              </tr>
              <tr>
                <td>10.&nbsp;<input type="text" placeholder="Iba Pang Hindi Nabanggit (Paki-Type)" style="width:90%" id="ig3var_19" name="var_19"></td>
                <td><input type="number" style="width:100%" id="ig3var_20" name="var_20" value="<?php echo $row['var_20']; ?>" />  
                <td><input type="number" style="width:100%" id="ig3var_21" name="var_21" value="<?php echo $row['var_21']; ?>" />               
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_1_g_3" id="tab_1_g_3"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 